body {
    background-color: rgb(148,49,254);
}
.box {
    margin: auto;
    background-color: rgba(255, 255, 255, 0.911);
    height: auto;
    border-radius: 15px;
    box-shadow: 0px 0px 50px 15px #49199c;
}
.input-icons i {
    position: absolute;
}

.input-icons {
    width: 100%;
    padding: 0px;
}

.icon {
    padding: 10px;
    min-width: 40px;
}

.input-field {
    width: 100%;
    padding-bottom: 10px;
    text-align: center;
}
.inputRounnd{
    border-radius: 50px;
    overflow: hidden !important;
    box-shadow: 0px 0px 20px -7px #0031ff;
}
.btnRound{
    border-radius: 25px;
}